<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Referensi extends Model
{
    protected $table = 'ms_referensi';
	protected $primaryKey = 'id';
	
	public static function get_referensi($id){
	    return self::find($id);
	}
	
}
